Subject: refgram, Book probs

From: [email-masked]
Date: Mon, 6 Aug 2001 18:59:14 EDT

is the refgram i see mentioned occasionally the same as the Book?

i have seen several times mention of problems with the Book, most recently 
concerning [jei] and [ni]. is there a list of errata or infelicities in the 
Book? 

steven lytle